Application: gvSIG desktop - gvSIG bugs #3476
No va bien el botén info en WMS (Catastro)

05/12/2015 02:09 PM - Alvaro Anguix

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badia

Category: WMS

Target version: 2.2.0-2310

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2309 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cargamos WMS Catastro
Pulsamos el botén de informacion

Al pulsar sobre las parcelas deberia salir el hiperenlace a la web de catastro con la referencia catastral, pero no aparece nada

History

#1 - 05/13/2015 10:16 AM - José Badia

- File Pantalla.png added

Con los binarios de gvSIG para linux (2.2.0 build 2309 testing) obtengo estos resultados:

URL -> http://ovc.catastro.meh.es/Cartografia/WMS/ServidorWMS.aspx
http://ovc.catastro.meh.es/Cartografia/WMS/ServidorWMS.aspx
#2 - 05/13/2015 10:16 AM - José Badia

- Status changed from New to Awaiting response

#3 - 05/13/2015 03:53 PM - Joaquin del Cerro Murciano

- Target version set to 2.2.0-2311-rc2

#4 - 05/18/2015 01:08 PM - Alvaro Anguix

- Status changed from Awaiting response to Won't fix

Ok, comprobado y lo hace bien en el Gltimo build.

#5 - 05/18/2015 04:52 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2310
